Bug 9959 - Hardcoded path to "temp" directory
: Hardcoded path to "temp" directory
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/logrotate)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-09-05 10:42 by
Modified: 2007-04-22 19:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-09-05 10:42:42
logrotate использует прибитый гвоздями путь /var/run/logrotate для создания
скриптов postrotate.  Права на этот каталог 700 root:root, что напрочь
исключаает возможность использования logrotate от имени непривелигированого
пользователя.
------- Comment #1 From 2007-04-12 04:19:18 -------
Fixed in 3.6.2-alt4.